.TH pkginfo 8 "October 1, 2002" "rltools #VERSION#" ""
.SH NAME
pkginfo \- display software package information
.SH SYNOPSIS
\fBpkginfo [options]\fP
.SH DESCRIPTION
\fBpkginfo\fP is a \fIpackage management\fP utility, which displays
information about software packages that are installed on the system
or that reside in a particular directory.
.SH OPTIONS
.TP
.B "\-i, \-\-installed"
List installed packages and their version.
.TP
.B "\-l, \-\-list <package|file>"
List files owned by the specified <package> or contained in <file>.
.TP
.B "\-o, \-\-owner <file>"
List owner of <file>.
.TP
.B "\-r, \-\-root <path>"
Specify alternative installation root (default is "/"). This
should be used if you want to display information about a package
that is installed on a temporary mounted partition, which is "owned"
by another system. By using this option you specify which package
database to use.
.TP
.B "\-v, \-\-version"
Print version and exit.
.TP
.B "\-h, \-\-help"
Print help and exit.
.SH SEE ALSO
pkgadd(8), pkgrm(8), pkgmk(8)
.SH AUTHOR
.nf
Per Liden <per@fukt.bth.se>
Ported to ROOT by John Eriksson <johne@rootlinux.org>
.fi
